{
  "pages": [
    "pages/index/index",
    "pages/commodity/index",
    "pages/backlog/index",
    "pages/analyze/index",
    "pages/setting/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#4378be",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "backgroundColor": "#ffffff",
    "selectedColor": "#1ba7dd",
    "iconWidth": "12px",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/image/icon-home.png",
        "selectedIconPath": "static/image/icon-home-select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/commodity/index",
        "iconPath": "static/image/icon-commodity.png",
        "selectedIconPath": "static/image/icon-commodity-select.png",
        "text": "商品"
      },
      {
        "pagePath": "pages/backlog/index",
        "iconPath": "static/image/icon-backlog.png",
        "selectedIconPath": "static/image/icon-backlog-select.png",
        "text": "待办"
      },
      {
        "pagePath": "pages/analyze/index",
        "iconPath": "static/image/icon-analyze.png",
        "selectedIconPath": "static/image/icon-analyze-select.png",
        "text": "分析"
      },
      {
        "pagePath": "pages/setting/index",
        "iconPath": "static/image/icon-setting.png",
        "selectedIconPath": "static/image/icon-setting-select.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}